#donate_select_modal .modal-body .btn-holder:nth-child(1) .image {
  background-position: 0 -177px;
  width: 60px;
  height: 60px;
  background-image: url("/assets/media/img/sprites.png"); }

#donate_select_modal .modal-body .btn-holder:nth-child(2) .image {
  background-position: -60px -177px;
  width: 62px;
  height: 50px;
  background-image: url("/assets/media/img/sprites.png"); }

#donate_select_modal .modal-body .btn-holder:nth-child(3) .image {
  background-position: -122px -177px;
  width: 86px;
  height: 50px;
  background-image: url("/assets/media/img/sprites.png"); }

@font-face {
  font-family: "Accord-Bold";
  src: url("../../../assets/media/files/fonts/accord/29ACCA_0_0.eot?#iefix") format("embedded-opentype"), url("../../../assets/media/files/fonts/accord/29ACCA_0_0.woff") format("woff"), url("../../../assets/media/files/fonts/accord/29ACCA_0_0.ttf") format("truetype"); }

@font-face {
  font-family: "Accord";
  src: url("../../../assets/media/files/fonts/accord/29ACCA_1_0.eot?#iefix") format("embedded-opentype"), url("../../../assets/media/files/fonts/accord/29ACCA_1_0.woff") format("woff"), url("../../../assets/media/files/fonts/accord/29ACCA_1_0.ttf") format("truetype"); }

@font-face {
  font-family: "Accord-BoldItalic";
  src: url("../../../assets/media/files/fonts/accord/29ACCA_2_0.eot?#iefix") format("embedded-opentype"), url("../../../assets/media/files/fonts/accord/29ACCA_2_0.woff") format("woff"), url("../../../assets/media/files/fonts/accord/29ACCA_2_0.ttf") format("truetype"); }

@font-face {
  font-family: "Accord-Italic";
  src: url("../../../assets/media/files/fonts/accord/29ACCA_3_0.eot?#iefix") format("embedded-opentype"), url("../../../assets/media/files/fonts/accord/29ACCA_3_0.woff") format("woff"), url("../../../assets/media/files/fonts/accord/29ACCA_3_0.ttf") format("truetype"); }

.content-form {
  padding-top: 40px;
  padding-bottom: 44px; }
  @media (min-width: 768px) {
    .content-form {
      padding-top: 60px;
      padding-bottom: 65px; } }
  @media (min-width: 992px) {
    .content-form {
      padding-top: 80px;
      padding-bottom: 87px; } }

#module_sponsor_create .page_title {
  background-color: #009abf;
  border-bottom: 4px solid #0090b2;
  color: #fff;
  font-family: Accord-Bold;
  font-size: 24px;
  line-height: 35px;
  padding: 20px 0; }

#module_sponsor_create .page_settings_holder {
  border-top: 1px solid #ddd;
  padding-bottom: 40px; }

#module_sponsor_create .team_details .create_team, #module_sponsor_create .team_details .join_team, #module_sponsor_create .team_details .team_info_panel {
  display: none; }

#module_sponsor_create .ui_error .message {
  display: block;
  max-width: 1180px;
  margin: 0 auto;
  width: initial;
  padding: 15px; }

#module_sponsor_create .create_team.ui_error, #module_sponsor_create .team_info_panel {
  margin-bottom: 30px; }

#module_sponsor_create .team_info_panel h4 {
  padding-top: 0;
  margin-top: 0; }

#module_sponsor_create .team_options .type_list input + label {
  display: inline-block;
  padding-right: 20px; }

#module_sponsor_create div.sponsor_team_member_list {
  padding: 40px 0 40px; }
  #module_sponsor_create div.sponsor_team_member_list .title {
    font-size: 20px;
    font-family: Accord;
    line-height: 20px;
    color: #919191; }
  #module_sponsor_create div.sponsor_team_member_list .team-name {
    padding-top: 5px; }
    #module_sponsor_create div.sponsor_team_member_list .team-name a {
      font-size: 26px;
      font-family: Accord-Bold;
      line-height: 30px;
      color: #e95524; }
  #module_sponsor_create div.sponsor_team_member_list.padding-top {
    padding-top: 45px; }
  #module_sponsor_create div.sponsor_team_member_list.campaign-details a {
    color: #6fbf4b; }
  #module_sponsor_create div.sponsor_team_member_list .team-panel {
    height: 80px;
    background-color: #fff;
    margin-top: 15px; }
    #module_sponsor_create div.sponsor_team_member_list .team-panel:before {
      content: "";
      background-color: #fff;
      width: 20px;
      height: 100%;
      left: -20px;
      position: absolute;
      top: 0; }
      @media (min-width: 768px) {
        #module_sponsor_create div.sponsor_team_member_list .team-panel:before {
          left: -65px;
          width: 65px; } }
      @media (min-width: 1180px) {
        #module_sponsor_create div.sponsor_team_member_list .team-panel:before {
          left: -210px;
          width: 210px; } }
    #module_sponsor_create div.sponsor_team_member_list .team-panel .price {
      position: relative;
      font-size: 40px;
      font-family: Accord-Bold;
      color: #919191;
      line-height: 37px;
      padding-top: 12px; }
      #module_sponsor_create div.sponsor_team_member_list .team-panel .price span {
        display: inline-block;
        font-size: 20px;
        top: -16px;
        position: relative; }
    #module_sponsor_create div.sponsor_team_member_list .team-panel .text {
      text-transform: uppercase;
      font-family: Accord;
      font-size: 14px;
      color: #919191;
      top: -5px;
      position: relative;
      left: 12px; }
    #module_sponsor_create div.sponsor_team_member_list .team-panel .image-holder {
      position: relative;
      overflow: hidden;
      height: 80px; }
      #module_sponsor_create div.sponsor_team_member_list .team-panel .image-holder img {
        right: 0px;
        top: 0;
        z-index: 2;
        position: absolute;
        height: 80px; }
        @media (min-width: 768px) {
          #module_sponsor_create div.sponsor_team_member_list .team-panel .image-holder img {
            /*right: initial;
                        position: relative;*/ } }

@media (min-width: 992px) {
  #module_sponsor_create .event_process_flow ul {
    padding: 20px 0;
    text-align: left; } }

#module_sponsor_create.sponsor_create .cms h1, #module_sponsor_create.sponsor_create .cms p, #module_sponsor_join_team_instructions .cms h1, #module_sponsor_join_team_instructions .cms p {
  text-align: center; }

.form_success_panel p, .form_success_panel a, .form_success_panel h3, .form_success_panel h4, .form_success_team_panel p, .form_success_team_panel a, .form_success_team_panel h3, .form_success_team_panel h4, .sponsor_team_member_invite p, .sponsor_team_member_invite a, .sponsor_team_member_invite h3, .sponsor_team_member_invite h4 {
  text-align: center; }

#module_sponsor_list .content-main-holder .menu-holder .filter-holder {
  padding-right: 20px; }
  #module_sponsor_list .content-main-holder .menu-holder .filter-holder .filter-content .search-holder {
    display: block; }
    #module_sponsor_list .content-main-holder .menu-holder .filter-holder .filter-content .search-holder:first-child {
      padding-top: 0; }

@media (min-width: 768px) {
  #module_sponsor_list .content-holder {
    padding-left: 30px; } }

@media (min-width: 768px) {
  #module_sponsor_list #item_list {
    padding: 0; } }

@media (min-width: 768px) {
  #module_sponsor_list #item_list .item {
    padding: 0 10px 60px;
    min-height: 440px; } }

@media (min-width: 1180px) {
  #module_sponsor_list #item_list .item {
    padding: 0 20px 60px;
    min-height: 500px; } }

#module_sponsor_list #item_list .item.featured .item-inner .featured_icon {
  display: block;
  text-transform: uppercase;
  color: #fff;
  font-family: Accord;
  font-weight: 900;
  font-size: 16px;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 2; }
  #module_sponsor_list #item_list .item.featured .item-inner .featured_icon span {
    color: #fff;
    position: absolute;
    z-index: 2;
    top: 1px;
    right: 5px; }
  #module_sponsor_list #item_list .item.featured .item-inner .featured_icon:before {
    z-index: -1;
    content: "";
    position: absolute;
    bottom: 0;
    top: 0;
    right: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 92px 43px 0;
    border-color: transparent #532d6d transparent transparent; }

#module_sponsor_list #item_list .item a:hover .title div {
  text-decoration: none;
  color: #53c8e8;
  -webkit-transition: color 0.5s;
  -moz-transition: color 0.5s;
  -o-transition: color 0.5s;
  transition: color 0.5s; }

#module_sponsor_list #item_list .item a:hover img {
  opacity: .5;
  -webkit-transition: opacity 0.5s;
  -moz-transition: opacity 0.5s;
  -o-transition: opacity 0.5s;
  transition: opacity 0.5s; }

#module_sponsor_list #item_list .item a:hover:after {
  border-color: transparent transparent transparent #53c8e8;
  -webkit-transition: border-color 0.5s;
  -moz-transition: border-color 0.5s;
  -o-transition: border-color 0.5s;
  transition: border-color 0.5s; }

#module_sponsor_list #item_list .item a:hover .item-inner:before {
  background-color: #fff;
  -webkit-transition: background-color 0.5s;
  -moz-transition: background-color 0.5s;
  -o-transition: background-color 0.5s;
  transition: background-color 0.5s; }

#module_sponsor_list #item_list .item .item-inner {
  margin-bottom: 50px;
  padding: 40px 20px 20px;
  position: relative;
  overflow: hidden; }
  @media (min-width: 768px) {
    #module_sponsor_list #item_list .item .item-inner {
      margin-bottom: 0; } }
  #module_sponsor_list #item_list .item .item-inner:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 5px solid #f5f8f9;
    background-color: #f5f8f9;
    -webkit-transition: background-color 0.5s;
    -moz-transition: background-color 0.5s;
    -o-transition: background-color 0.5s;
    transition: background-color 0.5s; }
  #module_sponsor_list #item_list .item .item-inner:after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 190px 0 0 800px;
    border-color: transparent transparent transparent #00a7cf;
    position: absolute;
    left: 0;
    bottom: 0;
    -webkit-transition: border-width 0.5s, border-color 0.5s;
    -moz-transition: border-width 0.5s, border-color 0.5s;
    -o-transition: border-width 0.5s, border-color 0.5s;
    transition: border-width 0.5s, border-color 0.5s; }
  #module_sponsor_list #item_list .item .item-inner .featured_icon, #module_sponsor_list #item_list .item .item-inner .info {
    display: none; }

#module_sponsor_list #item_list .item .container, #module_sponsor_list #item_list .item .image {
  z-index: 2;
  position: relative; }

#module_sponsor_list #item_list .item .synopsis, #module_sponsor_list #item_list .item .info {
  display: none; }

@media (min-width: 768px) {
  #module_sponsor_list #item_list .item .image {
    max-height: 190px;
    overflow: hidden; } }

@media (min-width: 992px) {
  #module_sponsor_list #item_list .item .image {
    max-height: 168px; } }

#module_sponsor_list #item_list .item .image img {
  padding: 0;
  opacity: 1;
  -webkit-transition: opacity 0.5s;
  -moz-transition: opacity 0.5s;
  -o-transition: opacity 0.5s;
  transition: opacity 0.5s; }

#module_sponsor_list #item_list .item .title {
  padding-bottom: 30px;
  height: 115px; }
  #module_sponsor_list #item_list .item .title div {
    font-size: 22px;
    font-family: Accord-Bold;
    color: #919191;
    line-height: 26px;
    text-align: center;
    display: block;
    -webkit-transition: color 0.5s;
    -moz-transition: color 0.5s;
    -o-transition: color 0.5s;
    transition: color 0.5s; }

#module_sponsor_list #item_list .item .total-holder {
  z-index: 2;
  position: relative; }
  #module_sponsor_list #item_list .item .total-holder .total {
    color: #fff;
    font-family: Accord-Bold;
    font-size: 40px;
    text-align: center; }
    #module_sponsor_list #item_list .item .total-holder .total span {
      color: #fff;
      font-size: 20px;
      position: relative;
      top: -16px; }
  #module_sponsor_list #item_list .item .total-holder .raised {
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    font-family: Accord;
    text-align: center;
    margin-top: -7px; }

#module_sponsor_view, #module_sponsor_create {
  overflow: hidden; }
  #module_sponsor_view .image-header .image-header-inner, #module_sponsor_create .image-header .image-header-inner {
    height: 600px; }
    @media (min-width: 768px) {
      #module_sponsor_view .image-header .image-header-inner, #module_sponsor_create .image-header .image-header-inner {
        height: 360px; } }
  @media (min-width: 768px) {
    #module_sponsor_view .image-header .header-panel .info, #module_sponsor_create .image-header .header-panel .info {
      width: 50%;
      height: 360px; } }
  @media (min-width: 992px) {
    #module_sponsor_view .image-header .header-panel .info, #module_sponsor_create .image-header .header-panel .info {
      width: 35%; } }
  @media (min-width: 1180px) {
    #module_sponsor_view .image-header .header-panel .info, #module_sponsor_create .image-header .header-panel .info {
      width: 33%; } }
  #module_sponsor_view .image-header .header-panel .info:after, #module_sponsor_create .image-header .header-panel .info:after {
    display: none; }
  @media (min-width: 992px) {
    #module_sponsor_view .image-header .header-panel .info .info-inner, #module_sponsor_create .image-header .header-panel .info .info-inner {
      width: 380px; } }
  @media (min-width: 1180px) {
    #module_sponsor_view .image-header .header-panel .info .info-inner, #module_sponsor_create .image-header .header-panel .info .info-inner {
      padding: 30px 0 0 0; } }
  #module_sponsor_view .image-header .header-panel .info .info-inner .title, #module_sponsor_create .image-header .header-panel .info .info-inner .title {
    /*max-height: 140px;*/ }
    #module_sponsor_view .image-header .header-panel .info .info-inner .title .line1, #module_sponsor_create .image-header .header-panel .info .info-inner .title .line1 {
      font-size: 30px;
      line-height: 40px;
      display: block;
      color: #fff;
      max-height: 40px; }
    #module_sponsor_view .image-header .header-panel .info .info-inner .title .line2, #module_sponsor_create .image-header .header-panel .info .info-inner .title .line2 {
      font-family: Accord;
      font-size: 30px;
      line-height: 50px;
      color: #fff;
      max-height: 100px; }
      @media (min-width: 768px) {
        #module_sponsor_view .image-header .header-panel .info .info-inner .title .line2, #module_sponsor_create .image-header .header-panel .info .info-inner .title .line2 {
          font-size: 46px; } }
  #module_sponsor_view .image-header .header-panel .item-image-bg, #module_sponsor_create .image-header .header-panel .item-image-bg {
    height: 360px; }
    @media (min-width: 768px) {
      #module_sponsor_view .image-header .header-panel .item-image-bg, #module_sponsor_create .image-header .header-panel .item-image-bg {
        width: 360px;
        height: 360px;
        margin-left: 288px;
        background-position: initial; } }
    @media (min-width: 992px) {
      #module_sponsor_view .image-header .header-panel .item-image-bg, #module_sponsor_create .image-header .header-panel .item-image-bg {
        /*width:400px;
                    height:400px;*/
        margin-left: 383px; } }
    @media (min-width: 1180px) {
      #module_sponsor_view .image-header .header-panel .item-image-bg, #module_sponsor_create .image-header .header-panel .item-image-bg {
        /*width:480px;
                    height:480px;*/
        margin-left: 330px; } }
    #module_sponsor_view .image-header .header-panel .item-image-bg:after, #module_sponsor_create .image-header .header-panel .item-image-bg:after {
      display: none; }
    #module_sponsor_view .image-header .header-panel .item-image-bg img, #module_sponsor_create .image-header .header-panel .item-image-bg img {
      margin-left: 0;
      max-width: initial;
      width: 100%; }
  #module_sponsor_view .image-header .header-panel #EditLink, #module_sponsor_create .image-header .header-panel #EditLink {
    position: absolute;
    right: 0;
    top: 250px;
    z-index: 1000;
    color: #222;
    background-color: #ffdb15; }
    #module_sponsor_view .image-header .header-panel #EditLink span, #module_sponsor_create .image-header .header-panel #EditLink span {
      color: #222; }
    #module_sponsor_view .image-header .header-panel #EditLink:hover, #module_sponsor_create .image-header .header-panel #EditLink:hover {
      color: #222; }
    #module_sponsor_view .image-header .header-panel #EditLink i, #module_sponsor_create .image-header .header-panel #EditLink i {
      color: #222; }
    #module_sponsor_view .image-header .header-panel #EditLink:after, #module_sponsor_create .image-header .header-panel #EditLink:after {
      border-width: 41px 10px 0 0;
      border-color: #ffdb15 transparent transparent transparent; }
  #module_sponsor_view .main-content-holder, #module_sponsor_create .main-content-holder {
    padding-top: 40px; }
    #module_sponsor_view .main-content-holder .side-holder, #module_sponsor_create .main-content-holder .side-holder {
      background-color: #f5f8f9;
      position: relative;
      z-index: 1; }
      #module_sponsor_view .main-content-holder .side-holder:before, #module_sponsor_view .main-content-holder .side-holder:after, #module_sponsor_create .main-content-holder .side-holder:before, #module_sponsor_create .main-content-holder .side-holder:after {
        background-color: #f5f8f9;
        content: "";
        position: absolute;
        top: 0;
        width: 210px;
        height: 100%; }
      #module_sponsor_view .main-content-holder .side-holder:before, #module_sponsor_create .main-content-holder .side-holder:before {
        left: -210px; }
      #module_sponsor_view .main-content-holder .side-holder:after, #module_sponsor_create .main-content-holder .side-holder:after {
        right: -20px;
        width: 20px;
        z-index: 0; }
        @media (min-width: 768px) {
          #module_sponsor_view .main-content-holder .side-holder:after, #module_sponsor_create .main-content-holder .side-holder:after {
            display: none; } }
      #module_sponsor_view .main-content-holder .side-holder .view-more-holder, #module_sponsor_create .main-content-holder .side-holder .view-more-holder {
        padding-bottom: 50px; }
    @media (min-width: 768px) {
      #module_sponsor_view .main-content-holder .content-outer-holder, #module_sponsor_create .main-content-holder .content-outer-holder {
        padding-left: 50px; } }
  #module_sponsor_view .posts-holder, #module_sponsor_create .posts-holder {
    padding-top: 30px; }
    #module_sponsor_view .posts-holder .new_post_link, #module_sponsor_create .posts-holder .new_post_link {
      position: absolute;
      right: 0;
      z-index: 20;
      display: none; }
  #module_sponsor_view .sponsor-holder .sponsor-btn-holder, #module_sponsor_create .sponsor-holder .sponsor-btn-holder {
    padding: 20px 0 40px; }
  #module_sponsor_view .sponsor_comments a, #module_sponsor_create .sponsor_comments a {
    padding: 5px 10px; }
  #module_sponsor_view .sponsor_comments input, #module_sponsor_create .sponsor_comments input {
    margin-bottom: 5px; }
  #module_sponsor_view .sponsor_comments .comment, #module_sponsor_create .sponsor_comments .comment {
    display: block;
    font-family: Accord-Bold;
    color: #532d6d;
    padding-left: 10px; }
  #module_sponsor_view .leave_team_link, #module_sponsor_create .leave_team_link {
    margin: 10px 0; }
  #module_sponsor_view .delete_link, #module_sponsor_create .delete_link {
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer; }
    #module_sponsor_view .delete_link i, #module_sponsor_create .delete_link i {
      color: #a62646; }
  #module_sponsor_view .row:not(.no-padding), #module_sponsor_create .row:not(.no-padding) {
    padding: 0 20px; }

#module_sponsor_complete .doante_to_page {
  width: 275px;
  display: inline-block; }
  #module_sponsor_complete .doante_to_page span {
    margin-bottom: 0 !important; }

@media (min-width: 768px) {
  #module_sponsor_complete .image-header .image-header-inner {
    height: 300px; } }

@media (min-width: 1180px) {
  #module_sponsor_complete .image-header .image-header-inner {
    max-height: 350px;
    height: 350px; } }

#module_sponsor_complete .image-header .image-header-inner .header-panel .info {
  width: 100%; }
  @media (min-width: 768px) {
    #module_sponsor_complete .image-header .image-header-inner .header-panel .info {
      height: 300px; } }
  @media (min-width: 1180px) {
    #module_sponsor_complete .image-header .image-header-inner .header-panel .info {
      height: 175px; }
      #module_sponsor_complete .image-header .image-header-inner .header-panel .info:after {
        display: none; } }

#module_sponsor_complete .image-header .image-header-inner .header-panel .info-inner {
  width: auto;
  padding-top: 40px; }
  #module_sponsor_complete .image-header .image-header-inner .header-panel .info-inner .title {
    text-align: center;
    overflow: visible; }
    #module_sponsor_complete .image-header .image-header-inner .header-panel .info-inner .title span {
      position: relative;
      z-index: 2;
      line-height: 34px;
      font-size: 22px;
      font-family: Accord;
      margin: 0 0 20px;
      color: #fff;
      display: block; }
  @media (min-width: 768px) {
    #module_sponsor_complete .image-header .image-header-inner .header-panel .info-inner {
      padding: 60px 0 60px 20px; } }
  @media (min-width: 1180px) {
    #module_sponsor_complete .image-header .image-header-inner .header-panel .info-inner .title {
      font-size: 50px;
      line-height: 55px;
      max-height: 55px; } }

#module_sponsor_complete .cms h3 {
  font-size: 44px;
  line-height: 48px; }

#module_sponsor_complete .cms p {
  font-size: 22px;
  line-height: 28px; }

#module_sponsor_complete .cms a {
  font-size: 22px;
  line-height: 28px;
  font-family: Accord-Bold; }
  #module_sponsor_complete .cms a.yellow_edit {
    font-size: 16px;
    line-height: 18px; }

#module_sponsor_complete .sponsor_team_holder {
  padding-bottom: 40px;
  border-bottom: 1px solid #ddd; }
  @media (min-width: 1180px) {
    #module_sponsor_complete .sponsor_team_holder .form-group.email {
      padding-right: 10px; } }
  @media (min-width: 1180px) {
    #module_sponsor_complete .sponsor_team_holder .form-group.name {
      padding-left: 10px; } }

#module_sponsor_complete .sponsor_holder {
  padding-bottom: 40px; }

#module_sponsor_complete .store_holder {
  padding-top: 40px;
  padding-bottom: 40px;
  position: relative; }
  #module_sponsor_complete .store_holder:before {
    width: 15000px;
    height: 1px;
    content: "";
    position: absolute;
    content: "";
    top: 0;
    left: -7500px;
    background-color: #ddd; }
  #module_sponsor_complete .store_holder a {
    padding-right: 30px; }
    #module_sponsor_complete .store_holder a i {
      color: #fff;
      position: absolute;
      right: 0;
      top: 0px;
      font-size: 22px; }

#module_sponsor_join_team_instructions {
  padding: 50px 0; }
  #module_sponsor_join_team_instructions div.existing_page, #module_sponsor_join_team_instructions div.event_create_page {
    display: none; }

.tab-holder > ul {
  margin: 0;
  padding: 0;
  list-style: none;
  border-bottom: 4px solid #f5f8f9; }
  .tab-holder > ul:before, .tab-holder > ul:after {
    /*background-color:#f5f8f9;
            content:"";
            position:absolute;
            top:0;
            width:20px;
            height:59px;
            border-bottom:4px solid #f5f8f9;*/ }
    @media (min-width: 768px) {
      .tab-holder > ul:before, .tab-holder > ul:after {
        display: none; } }
  .tab-holder > ul:before {
    left: -20px; }
  .tab-holder > ul:after {
    right: -20px; }
  .tab-holder > ul li {
    background-color: #fff; }
    @media (min-width: 768px) {
      .tab-holder > ul li {
        display: inline-block; } }
    .tab-holder > ul li a {
      padding: 12px 0 12px 20px;
      font-size: 22px;
      color: #e95524;
      font-family: Accord-Bold;
      display: block; }
      .tab-holder > ul li a:hover {
        text-decoration: none; }
      .tab-holder > ul li a:focus {
        outline: none !important;
        text-decoration: none; }
    .tab-holder > ul li.ui-state-active {
      background-color: #f5f8f9; }
      .tab-holder > ul li.ui-state-active a {
        font-size: 22px;
        color: #919191;
        font-family: Accord; }

.tab-holder .item {
  padding: 40px 0 30px;
  position: relative; }
  .tab-holder .item:after {
    content: "";
    position: absolute;
    left: -20px;
    bottom: 0;
    height: 1px;
    width: 150%;
    background-color: #ddd; }
    @media (min-width: 768px) {
      .tab-holder .item:after {
        width: 100%;
        left: 0; } }
  .tab-holder .item .donor {
    font-family: Accord-Bold;
    font-size: 26px;
    line-height: 25px;
    color: #532d6d;
    display: inline;
    margin-right: 10px; }
  .tab-holder .item .date {
    font-family: Accord;
    font-size: 14px;
    line-height: 20px;
    text-transform: uppercase;
    color: #a579b4; }
  .tab-holder .item .comment, .tab-holder .item .blurb, .tab-holder .item .post {
    font-family: Accord;
    color: #919191;
    font-size: 18px;
    line-height: 25px; }
  .tab-holder .item .image {
    width: 200px; }
  .tab-holder .item .comment {
    width: initial; }
  .tab-holder .item .amount {
    font-family: Accord-Bold;
    color: #532d6d;
    font-size: 30px;
    line-height: 25px;
    float: right; }

.tab-holder .donor_list .item .date {
  display: initial; }

.tab-holder #NewPostLink {
  padding: 20px;
  display: block;
  color: #e95524; }
  .tab-holder #NewPostLink:hover {
    text-decoration: none; }
  .tab-holder #NewPostLink:after {
    content: "";
    position: absolute;
    left: -20px;
    bottom: 0;
    height: 1px;
    width: 150%;
    background-color: #ddd; }
    @media (min-width: 768px) {
      .tab-holder #NewPostLink:after {
        width: 100%;
        left: 0; } }

#donate_select_modal .modal-content {
  border-radius: initial; }

#donate_select_modal .modal-body {
  margin: 30px;
  padding: 0 15px; }
  #donate_select_modal .modal-body .modal-close {
    width: 38px;
    height: 40px;
    opacity: 1;
    position: absolute;
    top: -30px;
    right: -30px;
    z-index: 20; }
    #donate_select_modal .modal-body .modal-close span {
      color: #a579b4;
      top: -3px;
      position: relative;
      font-size: 30px; }
  #donate_select_modal .modal-body .btn-holder:nth-child(1) {
    margin: 15px 0; }
    @media (min-width: 992px) {
      #donate_select_modal .modal-body .btn-holder:nth-child(1) {
        margin: 0; } }
    #donate_select_modal .modal-body .btn-holder:nth-child(1) .image {
      margin: auto; }
  #donate_select_modal .modal-body .btn-holder:nth-child(2) {
    margin: 15px 0; }
    @media (min-width: 992px) {
      #donate_select_modal .modal-body .btn-holder:nth-child(2) {
        padding: 0 10px;
        margin: 0; } }
    #donate_select_modal .modal-body .btn-holder:nth-child(2) .image {
      margin: auto; }
  #donate_select_modal .modal-body .btn-holder:nth-child(3) {
    margin: 15px 0; }
    @media (min-width: 992px) {
      #donate_select_modal .modal-body .btn-holder:nth-child(3) {
        margin: 0; } }
    #donate_select_modal .modal-body .btn-holder:nth-child(3) .image {
      margin: auto; }
  #donate_select_modal .modal-body .btn-holder a {
    cursor: pointer;
    display: block;
    background-color: #532d6d;
    padding: 30px 10px 20px;
    -webkit-transition: background-color 0.5s;
    -moz-transition: background-color 0.5s;
    -o-transition: background-color 0.5s;
    transition: background-color 0.5s; }
    @media (min-width: 992px) {
      #donate_select_modal .modal-body .btn-holder a {
        min-height: 257px; } }
    #donate_select_modal .modal-body .btn-holder a > span {
      text-transform: uppercase;
      text-align: center; }
      #donate_select_modal .modal-body .btn-holder a > span.small-font {
        font-size: 20px;
        font-family: Accord;
        color: #ccaad8;
        display: block;
        line-height: 19px; }
      #donate_select_modal .modal-body .btn-holder a > span.large-font {
        font-size: 28px;
        font-family: Accord-Bold;
        color: #fff;
        display: block;
        line-height: 28px;
        padding-bottom: 20px; }
    #donate_select_modal .modal-body .btn-holder a p {
      font-size: 16px;
      text-align: center;
      color: #fff; }
      #donate_select_modal .modal-body .btn-holder a p .next-arrow-yellow {
        display: inline-block;
        position: relative;
        top: 2px;
        left: 7px;
        background-color: lavenderblush;
        -webkit-transition: background-color 0.5s;
        -moz-transition: background-color 0.5s;
        -o-transition: background-color 0.5s;
        transition: background-color 0.5s; }
        #donate_select_modal .modal-body .btn-holder a p .next-arrow-yellow i {
          top: -3px; }
          @media (min-width: 768px) {
            #donate_select_modal .modal-body .btn-holder a p .next-arrow-yellow i {
              top: -5px; } }
    @media (min-width: 992px) {
      #donate_select_modal .modal-body .btn-holder a:hover {
        background-color: #44205c;
        -webkit-transition: background-color 0.5s;
        -moz-transition: background-color 0.5s;
        -o-transition: background-color 0.5s;
        transition: background-color 0.5s; } }
  #donate_select_modal .modal-body .donor_team_member_select {
    display: none; }
    #donate_select_modal .modal-body .donor_team_member_select div {
      text-align: center; }
    #donate_select_modal .modal-body .donor_team_member_select .team_member_list {
      max-width: 380px;
      float: none;
      margin: 0 auto; }
      #donate_select_modal .modal-body .donor_team_member_select .team_member_list a {
        display: block;
        background-color: #f5f8f9;
        color: #919191;
        padding: 10px;
        margin-bottom: 5px;
        text-align: left; }
        #donate_select_modal .modal-body .donor_team_member_select .team_member_list a:hover {
          background-color: #d1d1d1; }
    #donate_select_modal .modal-body .donor_team_member_select .footer {
      padding-top: 20px; }
      #donate_select_modal .modal-body .donor_team_member_select .footer a {
        font-size: 16px; }

#edit_modal .modal-content, #edit_post_modal .modal-content, #join_team_modal .modal-content, #add_team_member_modal .modal-content, #edit_image_modal .modal-content {
  border-radius: initial; }

#edit_modal .modal-close, #edit_post_modal .modal-close, #join_team_modal .modal-close, #add_team_member_modal .modal-close, #edit_image_modal .modal-close {
  position: absolute;
  top: 2px;
  right: 8px;
  opacity: 1; }
  #edit_modal .modal-close span, #edit_post_modal .modal-close span, #join_team_modal .modal-close span, #add_team_member_modal .modal-close span, #edit_image_modal .modal-close span {
    color: #fff;
    font-size: 30px; }

#edit_modal .modal-body, #edit_post_modal .modal-body, #join_team_modal .modal-body, #add_team_member_modal .modal-body, #edit_image_modal .modal-body {
  padding: 40px;
  overflow: auto; }
  #edit_modal .modal-body .edit_content, #edit_post_modal .modal-body .edit_content, #join_team_modal .modal-body .edit_content, #add_team_member_modal .modal-body .edit_content, #edit_image_modal .modal-body .edit_content {
    display: none; }
    @media (min-width: 992px) {
      #edit_modal .modal-body .edit_content[data-name="name"] .first, #edit_post_modal .modal-body .edit_content[data-name="name"] .first, #join_team_modal .modal-body .edit_content[data-name="name"] .first, #add_team_member_modal .modal-body .edit_content[data-name="name"] .first, #edit_image_modal .modal-body .edit_content[data-name="name"] .first {
        padding-right: 20px; }
      #edit_modal .modal-body .edit_content[data-name="name"] .last, #edit_post_modal .modal-body .edit_content[data-name="name"] .last, #join_team_modal .modal-body .edit_content[data-name="name"] .last, #add_team_member_modal .modal-body .edit_content[data-name="name"] .last, #edit_image_modal .modal-body .edit_content[data-name="name"] .last {
        padding-left: 20px; } }
    #edit_modal .modal-body .edit_content .date_holder, #edit_post_modal .modal-body .edit_content .date_holder, #join_team_modal .modal-body .edit_content .date_holder, #add_team_member_modal .modal-body .edit_content .date_holder, #edit_image_modal .modal-body .edit_content .date_holder {
      margin-top: 20px;
      font-size: 16px; }
      #edit_modal .modal-body .edit_content .date_holder span, #edit_post_modal .modal-body .edit_content .date_holder span, #join_team_modal .modal-body .edit_content .date_holder span, #add_team_member_modal .modal-body .edit_content .date_holder span, #edit_image_modal .modal-body .edit_content .date_holder span {
        font-size: 16px; }
  #edit_modal .modal-body .btn-holder a, #edit_post_modal .modal-body .btn-holder a, #join_team_modal .modal-body .btn-holder a, #add_team_member_modal .modal-body .btn-holder a, #edit_image_modal .modal-body .btn-holder a {
    right: 10px; }

#edit_modal .title, #edit_post_modal .title, #join_team_modal .title, #add_team_member_modal .title, #edit_image_modal .title {
  max-height: 36px;
  font-family: Accord-Bold;
  font-size: 16px;
  line-height: 16px;
  background-color: #53c8e8;
  padding: 10px 0 10px 20px;
  display: block; }
  #edit_modal .title .data, #edit_post_modal .title .data, #join_team_modal .title .data, #add_team_member_modal .title .data, #edit_image_modal .title .data {
    font-family: Accord-Bold;
    font-size: 16px;
    color: #fff;
    text-transform: uppercase; }

#edit_modal .edit_error, #edit_post_modal .edit_error, #join_team_modal .edit_error, #add_team_member_modal .edit_error, #edit_image_modal .edit_error {
  margin-top: 20px;
  padding-left: 20px; }

#edit_modal a.link-button.orange.disabled, #edit_modal a.link-button.pink.disabled, #edit_post_modal a.link-button.orange.disabled, #edit_post_modal a.link-button.pink.disabled, #join_team_modal a.link-button.orange.disabled, #join_team_modal a.link-button.pink.disabled, #add_team_member_modal a.link-button.orange.disabled, #add_team_member_modal a.link-button.pink.disabled, #edit_image_modal a.link-button.orange.disabled, #edit_image_modal a.link-button.pink.disabled {
  background-color: #919191;
  color: #fff; }
  #edit_modal a.link-button.orange.disabled:after, #edit_modal a.link-button.pink.disabled:after, #edit_post_modal a.link-button.orange.disabled:after, #edit_post_modal a.link-button.pink.disabled:after, #join_team_modal a.link-button.orange.disabled:after, #join_team_modal a.link-button.pink.disabled:after, #add_team_member_modal a.link-button.orange.disabled:after, #add_team_member_modal a.link-button.pink.disabled:after, #edit_image_modal a.link-button.orange.disabled:after, #edit_image_modal a.link-button.pink.disabled:after {
    border-color: #919191 transparent transparent transparent; }

#edit_modal #del_post_data, #edit_post_modal #del_post_data, #join_team_modal #del_post_data, #add_team_member_modal #del_post_data, #edit_image_modal #del_post_data {
  right: initial;
  float: left; }
  #edit_modal #del_post_data:after, #edit_post_modal #del_post_data:after, #join_team_modal #del_post_data:after, #add_team_member_modal #del_post_data:after, #edit_image_modal #del_post_data:after {
    border: 0px; }
  #edit_modal #del_post_data i, #edit_post_modal #del_post_data i, #join_team_modal #del_post_data i, #add_team_member_modal #del_post_data i, #edit_image_modal #del_post_data i {
    color: #fff;
    font-size: 16px;
    width: auto;
    height: auto; }

#edit_modal #save_post_data, #edit_post_modal #save_post_data, #join_team_modal #save_post_data, #add_team_member_modal #save_post_data, #edit_image_modal #save_post_data {
  float: right; }
  #edit_modal #save_post_data:after, #edit_post_modal #save_post_data:after, #join_team_modal #save_post_data:after, #add_team_member_modal #save_post_data:after, #edit_image_modal #save_post_data:after {
    border-width: 35px 10px 0 0; }

#edit_modal .team_info_panel, #edit_post_modal .team_info_panel, #join_team_modal .team_info_panel, #add_team_member_modal .team_info_panel, #edit_image_modal .team_info_panel {
  display: none;
  margin-top: 20px; }
  #edit_modal .team_info_panel .details, #edit_post_modal .team_info_panel .details, #join_team_modal .team_info_panel .details, #add_team_member_modal .team_info_panel .details, #edit_image_modal .team_info_panel .details {
    padding-left: 20px; }
  #edit_modal .team_info_panel .title, #edit_post_modal .team_info_panel .title, #join_team_modal .team_info_panel .title, #add_team_member_modal .team_info_panel .title, #edit_image_modal .team_info_panel .title {
    background-color: transparent;
    font-size: 26px;
    line-height: 26px;
    color: #e95524;
    max-height: initial;
    margin-bottom: 10px;
    padding: 0; }
  #edit_modal .team_info_panel .btn-holder, #edit_post_modal .team_info_panel .btn-holder, #join_team_modal .team_info_panel .btn-holder, #add_team_member_modal .team_info_panel .btn-holder, #edit_image_modal .team_info_panel .btn-holder {
    margin-top: 10px; }
    #edit_modal .team_info_panel .btn-holder a, #edit_post_modal .team_info_panel .btn-holder a, #join_team_modal .team_info_panel .btn-holder a, #add_team_member_modal .team_info_panel .btn-holder a, #edit_image_modal .team_info_panel .btn-holder a {
      right: initial; }

#edit_modal label[for="edit_amount"]:before, #edit_post_modal label[for="edit_amount"]:before, #join_team_modal label[for="edit_amount"]:before, #add_team_member_modal label[for="edit_amount"]:before, #edit_image_modal label[for="edit_amount"]:before {
  content: "$";
  color: #dcdcdc;
  display: block;
  position: absolute;
  z-index: 5;
  left: 7px;
  color: #6b6b6b;
  font-size: 20px;
  bottom: 32px; }

#edit_image_modal .edit_image_holder {
  min-height: 360px; }

#edit_image_modal .images {
  min-height: 360px; }
  #edit_image_modal .images img {
    width: 360px;
    height: 360px; }

#edit_image_modal .current_image {
  z-index: 1;
  position: relative; }

#edit_image_modal #ImageDefault {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0; }

#edit_image_modal .image_uploader_holder {
  position: absolute;
  bottom: 0;
  left: 35px; }
  @media (max-width: 768px) {
    #edit_image_modal .image_uploader_holder {
      position: absolute;
      top: -240px;
      left: 20px; } }

#edit_image_modal .zoom_holder {
  z-index: 5;
  position: absolute;
  bottom: 0;
  left: 0; }
  #edit_image_modal .zoom_holder a:after {
    display: none; }

@media (min-width: 1200px) {
  #add_team_member_modal .modal-md {
    width: 1170px; } }

#add_team_member_modal .modal-body {
  padding: 0; }
  #add_team_member_modal .modal-body .email, #add_team_member_modal .modal-body .name {
    padding: 40px;
    margin-bottom: 0; }

#add_team_member_modal h3 {
  margin-top: 0;
  font-size: 44px; }

#add_team_member_modal .invite {
  text-align: center; }
  #add_team_member_modal .invite .name {
    background-color: #f5f8f9; }
    #add_team_member_modal .invite .name input {
      background-color: #fff; }
    #add_team_member_modal .invite .name .edit_error {
      margin: 0 0 10px 0;
      padding: 0; }
      #add_team_member_modal .invite .name .edit_error > div {
        font-size: 16px;
        padding: 10px;
        margin: 0; }
  @media (min-width: 992px) {
    #add_team_member_modal .invite.row-eq-height {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex; } }

#add_team_member_modal .invite_emails {
  display: none;
  padding: 40px;
  text-align: center; }
  #add_team_member_modal .invite_emails h2 {
    margin-top: 0; }
  #add_team_member_modal .invite_emails .edit_error {
    margin: 0 0 20px 0; }

#add_team_member_modal .invite .name #add_team_member_name_link, .sponsor_team_holder .invite .name #add_team_member_name_link {
  width: 30px;
  height: 46px;
  background-color: #e2e9eb;
  position: absolute;
  right: 0;
  top: 0;
  border: 0;
  padding: 10px 0; }
  #add_team_member_modal .invite .name #add_team_member_name_link:hover, .sponsor_team_holder .invite .name #add_team_member_name_link:hover {
    color: #222;
    background-color: #ffdb15; }
    #add_team_member_modal .invite .name #add_team_member_name_link:hover i, .sponsor_team_holder .invite .name #add_team_member_name_link:hover i {
      color: #222; }

#add_team_member_modal .invite .name .edit_error, .sponsor_team_holder .invite .name .edit_error {
  margin: 0 0 20px 0; }

@media (min-width: 1200px) {
  #edit_image_modal .modal-md {
    width: 820px; } }

#edit_image_modal .modal-body {
  padding: 0; }
  #edit_image_modal .modal-body .btn-holder a {
    position: absolute;
    top: -557px;
    right: 10px; }
    @media (min-width: 410px) {
      #edit_image_modal .modal-body .btn-holder a {
        top: -535px; } }
    @media (min-width: 490px) {
      #edit_image_modal .modal-body .btn-holder a {
        top: -224px; } }
    @media (min-width: 540px) {
      #edit_image_modal .modal-body .btn-holder a {
        top: -208px; } }
    @media (min-width: 768px) {
      #edit_image_modal .modal-body .btn-holder a {
        position: relative;
        top: auto;
        left: auto;
        right: 45px; } }

#edit_image_modal .edit_content {
  padding: 25px 35px 0 35px; }
  #edit_image_modal .edit_content p {
    font-size: 16px;
    line-height: 17px; }

#edit_image_modal .edit_image_holder {
  max-height: 300px;
  overflow: hidden; }

#edit_image_modal #del_image_data {
  position: absolute;
  left: 0;
  bottom: 0;
  padding: 5px 10px 2px 2px; }
  #edit_image_modal #del_image_data span {
    font-size: 16px; }
  #edit_image_modal #del_image_data i {
    color: #fff; }
  #edit_image_modal #del_image_data:after {
    display: none; }

.edit_title {
  display: none; }

.edit_show {
  display: none; }

.editable .edit_panel, .editable .edit_post_panel, .editable .edit_image_panel {
  padding: 40px 0 10px 20px;
  border: 1px dashed #53c8e8;
  position: relative;
  margin-bottom: 20px;
  cursor: pointer; }
  .editable .edit_panel .fa, .editable .edit_post_panel .fa, .editable .edit_image_panel .fa {
    color: #222;
    position: absolute;
    top: 5px;
    right: 0; }
  .editable .edit_panel.white, .editable .edit_post_panel.white, .editable .edit_image_panel.white {
    border-color: #c6ecf7; }
  .editable .edit_panel.image, .editable .edit_post_panel.image, .editable .edit_image_panel.image {
    padding: 0;
    border: 0;
    margin-bottom: 0; }
  .editable .edit_panel .edit_title, .editable .edit_post_panel .edit_title, .editable .edit_image_panel .edit_title {
    max-height: 36px;
    font-family: Accord-Bold;
    font-size: 16px;
    line-height: 16px;
    color: #fff;
    text-transform: uppercase;
    background-color: #53c8e8;
    position: absolute;
    top: -1px;
    left: -1px;
    right: -1px;
    padding: 10px 0 10px 20px;
    display: block; }

.editable .edit_image_panel .edit_title {
  top: 0; }

.editable .edit_hide {
  display: none; }

.editable .edit_show {
  display: block; }

.editable .image-header .image-header-inner .header-panel .info-inner .title {
  max-height: initial;
  overflow: visible; }

.editable .edit_settings h2 {
  margin-top: 0px; }

.editable .edit_settings .note {
  margin-left: 35px;
  font-size: 16px; }

a.yellow_edit {
  color: #222;
  text-transform: uppercase;
  font-family: Accord-Bold;
  font-size: 16px;
  background-color: #ffdb15;
  padding: 5px 10px 0 5px;
  display: inline-block; }
  a.yellow_edit:hover {
    font-family: Accord-Bold;
    font-size: 16px;
    color: #222; }
  a.yellow_edit:focus {
    font-family: Accord-Bold;
    font-size: 16px;
    color: #222; }
  a.yellow_edit i {
    font-size: 16px;
    color: #222; }

.ui-front {
  z-index: 1100; }

.ui-autocomplete {
  position: absolute;
  border: 1px solid #e2e9eb;
  background-color: #f5f8f9; }

.ui-menu {
  list-style: none;
  padding: 2px;
  margin: 0;
  outline: none;
  cursor: pointer; }
  .ui-menu .ui-menu-item {
    font-family: Accord;
    color: #6b6b6b;
    margin: 0;
    padding: 0 0 0 10px;
    width: 100%; }
    .ui-menu .ui-menu-item:hover {
      background-color: #d1d1d1; }
